{
  "schema_version": "1.4.0",
  "id": "GHSA-6c84-54g6-hcp3",
  "modified": "2022-05-17T00:27:17Z",
  "published": "2022-05-17T00:27:17Z",
  "aliases": [
    "CVE-2016-9538"
  ],
  "details": "tools/tiffcrop.c in libtiff 4.0.6 reads an undefined buffer in readContigStripsIntoBuffer() because of a uint16 integer overflow. Reported as MSVR 35100.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2016-9538"
    },
    {
      "type": "WEB",
      "url": "https://github.com/vadz/libtiff/commit/43c0b81a818640429317c80fea1e66771e85024b#diff-c8b4b355f9b5c06d585b23138e1c185f"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2017/dsa-3762"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/94484"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/94753"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "CRITICAL",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2016-11-22T19:59:00Z"
  }
}